{{ define "main" }}
    <article>
        <h1 class="text-4xl mt-5"><a href="{{(.Site.GetPage (printf "/%s" .Data.Plural)).Permalink}}">{{ .Data.Plural | title }}</a></h1>
        {{ with .Data.Terms.ByCount }}
            <div class="grid grid-cols-2 md:grid-cols-3 lg:grid-cols-4 xl:grid-cols-5 mt-5 mb-16">
                {{ range $index, $tag := (. | sort ) }}
                    <a href="{{ .Page.Permalink }}"
                       class="inline-block p-5 m-5 rounded border border-black bg-yellow-100">
                        {{ .Page.Title }}
                    </a>
                {{  end }}
            </div>
        {{ end }}
    </article>
{{ end }}
